# SDADestroy

Destroys simple distributed array.

### Synopsis

    #include "petscda.h"
    PetscErrorCode PETSCDM_DLLEXPORT SDADestroy(SDA sda)

### Input parameters

sda - distributed array

### Keywords

distributed array

### See Also

SDACreate1d(), SDACreate2d(), SDACreate3d()

Level:beginner
Location: src/dm/da/utils/sda2.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages